Skip to main content
GET
Retrieve a flow

Authorizations

Authorization
string
header
required

Your API key, e.g. sk_live_... or sk_test_....

Path Parameters

flow
string
required

Flow uuid.

Response

The flow, including its Flow JSON.

uuid
string
name
string
status
string
categories
string[]
provider_flow_id
string | null
version
string | null
data_endpoint_uri
string | null
endpoint_health
object
flow_json
any

The Flow JSON document.

published_at
string<date-time> | null
created_at
string<date-time> | null